✪ ServerSecureConnect [ViaVersion support] [1.8.8 - 1.17] ✪ 1.4.3

It is a plugin to connect between servers securely using local bukkit commands.

  1. PedroJM96
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    Contributors:
    PedroJM96
    Languages Supported:
    EN
    ServerSecureConnect.png
    It is a plugin to connect between servers securely using local bukkit commands.

    Check out my other projects as well:
    ✪ ReferralSystem
    SuperCredits
    ✪ DeluxePlayerOptions ✪
    ✪ DeluxeMaintenance✪
    ✪ SuperStats ✪


    [​IMG]

    [​IMG]
    *Use /<server> instead of /server <server>.
    *Connect securely.
    *Countdown to connect.
    *Check the server version (ViaVersion required).
    *Confirmation menu.

    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    /<server> - To connect to a server.

    [​IMG]
    server.<server name> - To connect to a server.
    server.* - for all server permissions.

    [​IMG]
    • Copy the JAR file in the directory of plugins
    • Restart the server to install.
    • (Optional) Install the SuperLobbyDeluxe plugin To customize and add amazing features to your lobby.
    • And enjoy the plugin!.
    [​IMG]
    [​IMG]
    [​IMG]
    Soon
    [​IMG]
    config.yml
    https://pedrojm96.com/minecraft-plugin/serversecureconnect/ssc-config-yml/

Recent Updates

  1. Support for 1.17
  2. Support for 1.16.4
  3. Support for 1.16

Recent Reviews

  1. 1DarkWarrior1
    1DarkWarrior1
    5/5,
    Version: 1.4.3
    First of all very great plugin.....

    but when i tried using viaversion with this plugin it worked but i want to block some version in my server so for example

    i have an server from 1.16 to 1.17 and i removed other versions from this server from 1.8.8 to 1.15.2 then when i joined from 1.9 in my server and clicked my npc where (this plugin cmd work) i was able to click it which i dont want to....

    pls help me..
    more explanation, message me in discord.

    discord id: DarkWarrior#7852
  2. postador01
    postador01
    4/5,
    Version: 1.4.0
    boa, ta de parabens! me ajudou muito, proucurei plugin assim o dia todo <3... continue assim que vai longe!
  3. iFabri_
    iFabri_
    5/5,
    Version: 1.4.0
    Un plugin super util la verdad. Que bueno que hayan plugins tan geniales en español :D
  4. Kanboel
    Kanboel
    5/5,
    Version: 1.3
    Very good system to move between servers with total security, I recommend them to all.
  5. David2116
    David2116
    5/5,
    Version: 1.3
    Plugin very useful and very easy to use, recommended.
    Language support is really fine.
  6. CleusGamer201
    CleusGamer201
    4/5,
    Version: 1.2
    No esta mal el plugin pero hay cosas que pueden mejorars >>

    1- Opción para el menu de confirmacion (True/False)
    2- Una sistema de cola al conectar (Queue)